body .container .breakaway-container {
	margin-top: 75px;
}

body .seamless-container {
	width: 100%;
	/*max-width:1075px;*/
}

body .seamless-container .seamless-background {
	width: initial; 
	height: 500px;
}


body .seamless-container .seamless-text-container {
	height: auto;
	padding-bottom: 35px;
	/*width:700px;*/
	width:initial;
	padding-left:35px;
	padding-right:35px;
	max-width:1075px;
}

body .seamless-container .seamless-text-container .seamless-bottom-text {
	font-size:18px;
}

body .seamless-container .seamless-text-container .resources-text {
	  margin: 0 auto;
	  margin-top:50px;
	  font-family: Lato;
	  font-size: 25px;
	  font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.2;
	  letter-spacing: normal;
	  text-align: center;
	  color: #049fd9;
	  color: var(--cerulean);
	  width:80%;
  }


body .pd-access-container,
body .pd-accelerate-container,
body .pd-scale-container {
	max-width:1075px;
	width:100%;
	height: auto;
}

body .pd-scale-container {
	margin-bottom:50px;
}

body .pd-access-container .pd-access-img-container,
body .pd-scale-container .pd-scale-img-container{
	display:inline-block;
	height:550px;
}

body .pd-accelerate-container .pd-accelerate-img-container {
	display:inline-block;
	height: 350px;
}

body .pd-access-container .text-wrapper,
body .pd-accelerate-container .text-wrapper,
body .pd-scale-container .text-wrapper{
	display:inline-block;
	width:40%;
	/*height:100%;*/
	float: right;
	margin-top: 75px;
	position: relative;
	left: -25%;
	
}


body .pd-access-container .text-wrapper .pd-access-text-container,
body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container,
body .pd-scale-container .text-wrapper .pd-scale-text-container  {
	background-color: white;
    /*width: 540px;*/
    width:700px;
    padding: 25;
    padding-bottom: 50px;
}


body .pd-access-container .text-wrapper .pd-access-text-container .text-top,
body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container .text-top,
body .pd-scale-container .text-wrapper .pd-scale-text-container .text-top {
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: left;
    color: #049fd9;
    color: var(--cerulean);
    margin-top: 20px;
    margin-left: 30px;
    font-size: 35px;
  }

body .pd-access-container .text-wrapper .pd-access-text-container .text-middle,
body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container .text-middle,
body .pd-scale-container .text-wrapper .pd-scale-text-container .text-middle {
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.93;
    letter-spacing: normal;
    text-align: left;
    color: #707070;
    color: var(--warm-grey);
    margin-left: 30px;
    margin-top: 25px;
  }
  
body .pd-access-container .text-wrapper .pd-access-text-container .text-bottom,
body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container .text-bottom,
body .pd-scale-container .text-wrapper .pd-scale-text-container .text-bottom {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: #707070;
    color: var(--warm-grey);
    margin-left: 30px;
    margin-top: 25px;
    padding-right: 10px;
  }  

@media (/*max-width:769px*/max-width:1100px) {
	body .seamless-container {
		background-color: white;
	}
	
	body .seamless-container .seamless-background{
		height:300px;
		width:100%;
		background-position: center;

	}

	body .seamless-container .seamless-text-container {
		width:90%;
		margin-top:-125px;
		padding-left:initial;
		padding-right:initial;
	}

	body .seamless-container .seamless-text-container .seamless-title {
		text-align: center;
		font-size:32px;
		padding-bottom: 35px;
		line-height:1.2;
		padding-top:35px;
		margin-bottom:75px;
		padding-left:35px;
		padding-right:35px;
	}
	
	
	body .seamless-container .seamless-text-container .seamless-bottom-text {
		line-height: 1.56;
		padding-left:initial;
		text-align: center;
		font-size:23px;
	}
	
	body .seamless-container .seamless-text-container .resources-text {
		width:100%;
		font-size:32px;
	}	

	.pd-access-container,
	.pd-accelerate-container,
	.pd-scale-container
	{
		width:100% !important;
		height:auto !important;
	}
	
	.pd-access-container .pd-access-img-container, 
	.pd-accelerate-container .pd-accelerate-img-container,
	.pd-scale-container .pd-scale-img-container
	{
		width:100% !important;
		height:300px !important;
		background-position: right;
	}
	
	body .pd-access-container .text-wrapper,
	body .pd-accelerate-container .text-wrapper,
	body .pd-scale-container .text-wrapper {
		width:100%;
		margin:0 auto;
		margin-top:-125px;
		left: auto;
		padding-bottom:20px;
	}
	
	
	body .pd-access-container .text-wrapper .pd-access-text-container,
	body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container,
	body .pd-scale-container .text-wrapper .pd-scale-text-container 
	{
		position: relative;
		width: 90%;
		margin: 0 auto;
		height: auto;
		padding-bottom:25px;
		padding: 0;
	}	
			
	body .pd-access-container .text-wrapper .pd-access-text-container .text-top,
	body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container .text-top, 
	body .pd-scale-container .text-wrapper .pd-scale-text-container .text-top	
	{
	    text-align: center;
	    font-size: 40px;
	    margin-bottom: 45px;
	    margin-left: initial;
	    padding-top:35px;

	}
	

	body .pd-access-container .text-wrapper .pd-access-text-container .text-middle,
	body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container .text-middle,
	body .pd-scale-container .text-wrapper .pd-scale-text-container .text-middle
	{
		text-align: center;
	    margin-left: 0;
	    font-size: 32px; 
	    line-height: 1.2;
	    color: #616c70;
	    width: 90%;
		margin-left: auto;
		margin-right: auto;
		line-height:1.38;
	}	
	
	body .pd-access-container .text-wrapper .pd-access-text-container .text-bottom,
	body .pd-accelerate-container .text-wrapper .pd-accelerate-text-container .text-bottom,
	body .pd-scale-container .text-wrapper .pd-scale-text-container .text-bottom
	{
		line-height: 1.56; 
	    text-align: left ;
	    font-size: 23px ;
	    padding-bottom: 35px;
	}			
					
	.pd-access-container,
	.pd-accelerate-container,
	.pd-scale-container {
		width:100% !important;
		margin-top:50px !important;
	
	}		
	
	.advantage-channel-container .advantage-img-container .advantage-text-container .text-middle {
		width: 90% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	
	.pd-scale-container {
		margin-bottom: 35px !important;
	}
}

@media (min-width:319px) and (/*max-width:768px*/max-width:1100px) {
	
	.breakaway-container .breakaway-text {
		width:90% !important;
		line-height:1.56;
	}
	
	body .advantage-left-container .text-wrapper,
	body .advantage-right-container .text-wrapper,
	body .advantage-channel-container .text-wrapper
	{
		display:inline-block;
		width:100%;
		margin:0 auto;
		margin-top:-225px;
		float: initial;
		height:auto;
}

	body .advantage-left-container .text-wrapper .advantage-text-container,
	body .advantage-right-container .text-wrapper .advantage-text-container,
	body .advantage-channel-container .text-wrapper .advantage-text-container
	  {
		top:initial;
		left: initial;
}

}

@media (min-width:319px) and (max-width:1100px) {
	.breakaway-container { 
		width: 90% !important;
	    margin: 0 auto !important;
	    height: auto !important;
	    margin-bottom: 50px !important;
 }
	
	.breakaway-container .breakaway-text {
		width:90% !important;
		line-height:1.56;
	}
}
